a { color: #2424C5; }

.page-image {
	background: #2424C5 url("../../images/vleft.png") 13px 0 repeat-y;
}

ol.forms label.labelred {
	background: #2424C5 url("../../images/vleft.png") 13px 0 repeat-y;
}

ol.forms li.buttons button {
	background: #2424C5;
}

#slider-wrapper-small .nivo-directionNav a {
	background: #2424C5 url("../../images/arrows.png") no-repeat;
	top: 40%;
}

#slider-wrapper-small a.nivo-nextNav {
	background-position: center right;
	right:-22px;
}
#slider-wrapper-small a.nivo-prevNav {
	background-position: center left;
	left:-22px;
}
#slider-wrapper-small .nivo-directionNav a:hover {
	background: #2424C5 url("../../images/arrows-hover.png") no-repeat;
}
#slider-wrapper-small a:hover.nivo-nextNav {
	background-position: center right;
}
#slider-wrapper-small a:hover.nivo-prevNav {
	background-position: center left;
}

.big-ad {
	background: #2424C5;
}

.businessitem-gray span.aline {
    border-bottom: 3px solid #2424C5;
}

.menu-top .current-menu-item a {
	border-bottom: 3px solid #2a88bf;
}

.menu-top ul.menu-top-nav li a:hover {
	border-bottom: 3px solid #2a88bf;
}

#head-wrap {
	background: url("../../images/headbackground.jpg")repeat-x;
	width: 100%;
	height: 162px;
}

#head-wrap-alt {
	background: url("../../images/headbackground.jpg")repeat-x;
	width: 100%;
	height: 162px;
}

.my-date {
	background: #2424C5 url("../../images/vleft.png") 13px 0 repeat-y;	
}

.count-wrap {
	background: #2424C5 url("../../images/vleft.png") 13px 0 repeat-y;
}

.comment-guy {
	background: url("../../images/blue/comment-guy-blue.png") top right no-repeat;
}

.widget_search {
	background: url("../../images/blue/search-bg-blue.png") 0 0 no-repeat;
}

.widget_search:hover {
	background: url("../../images/blue/search-bg-blue.png") 0 -39px no-repeat;
}

h3.widget-title {
	background: #2424C5 url("../../images/vright.png") 320px 0 repeat-y;
}

.show {
	background: #2424C5 url("../../images/vleft.png") 13px 0 repeat-y;
}

.menu-work ul.menu-work-nav  li a:hover {
	border-bottom: 3px solid #2424C5;
}

.menu-work .current_page_item a {
	border-bottom: 3px solid #2424C5;
}

p.the-tags {
	background: #2424C5 url("../../images/tags.png") top left no-repeat;
}

#the-author .avatar {
	background: #2424C5 url("../../images/vleft.png") 13px 0 repeat-y;
}

p.edit-link {
	background: #2424C5 url("../../images/vleft.png") 13px 0 repeat-y;
}

input#submit { 
	background: #2424C5;
}

span.rp-related-title  {
    background: #2424C5;
}

span.rp-shuffle {
	background: #2424C5 url("../../includes/related/images/shuffle.png") no-repeat 10px 50%;
}

.rp-list ul li div {
	background: #2424C5;

}

.big-ad-w a {
	background: #2424C5 url("../../images/vright.png") 20px 0 repeat-y;	
}

.info-left {
	background: #2424C5 url("../../images/blue/info-blue.png") top left no-repeat;
}

.video-left {
	background: #2424C5 url("../../images/blue/video-blue.png") top left no-repeat;
}

.nivo-directionNav a {
	background: #2424C5 url("../../images/arrows.png") no-repeat;
}

a.nivo-nextNav {
	background-position: right center;
}
a.nivo-prevNav {
	background-position: left center;
}

.nivo-directionNav a:hover {
	background: #2424C5 url("../../images/arrows-hover.png") no-repeat;
}

a:hover.nivo-nextNav {
	background-position: right center;
}
a:hover.nivo-prevNav {
	background-position: left center;
}

.nivo-controlNav a {
	background: url("../../images/blue/bullets-blue.png") no-repeat;
}

.nivo-caption {
	background: url("../../images/blue/caption-bg-blue.png") bottom repeat-x;
}

#larr {
	background: #2424C5 url("../../images/arrows.png") left center no-repeat;
}

#rarr {
	background:  #2424C5 url("../../images/arrows.png") right center no-repeat;
}

#larr:hover{
	background:  #2424C5 url("../../images/arrows-hover.png") left center no-repeat;
}

#rarr:hover {
	background:  #2424C5 url("../../images/arrows-hover.png") right center no-repeat;
}

.hover-zoom span.zoom-2 { 
	background: url("../../images/blue/plus-blue.png") 0 0 no-repeat; 
}

.hover-zoom span.zoom-3 { 
	background: url("../../images/blue/video-zoom-blue.png") 0 0 no-repeat; 
}

a.more-link {
	background: url("../../images/blue/item-view-tiny-blue.png") no-repeat right center;
}

a.more-link:hover {
	background: url("../../images/blue/item-view-tiny-blue-hover.png") no-repeat right center;
}

.businessitem span:hover {
	background-position: 266px -49px; 
}

.businessitem span a.business-link  {
    background: url("../../images/blue/item-view-tiny-blue.png") bottom right no-repeat;	
}

.businessitem span a.business-link:hover  {
    background: url("../../images/blue/item-view-tiny-blue-hover.png") bottom right no-repeat;	
}

.businessitem span.bitem-alt {
	border-bottom: 3px solid #2424C5;	
}

.businessitem span.bitem-alt-tall {
	border-bottom: 3px solid #2424C5;	
}

.post-navi-left {
	background: url("../../images/blue/pr-left-blue.png") left center no-repeat;
}

.post-navi-right {
	background: url("../../images/blue/pr-right-blue.png") right center no-repeat;
}

a#top {
	background: #2424C5 url("../../images/top.png") top right no-repeat;
}

.sf-menu li li {
	background:		#2424C5;
}
.sf-menu li li li {
	background:		#2424C5;
}

.sf-shadow ul {
	background: #2424C5 url('../../images/sub-bg.png') top repeat-x;
}

.sf-shadow ul ul {
	background: #2424C5;
}

/* =Pagination
-------------------------------------------------------------- */
.pagination {
	border-bottom: 3px solid #2424C5;
}

.pageof:hover{
	border-bottom: 4px solid #2424C5 !important;
}
 
.pagination a:hover{
	border-bottom: 3px solid #2424C5;
}
 
.pagination .current{
	border-bottom: 3px solid #2424C5;
}

/* =Comments
-------------------------------------------------------------- */
.comment-author .avatar {
	background: #2424C5 url("../../images/vleft.png") 13px 0 repeat-y;
}

ul.children .comment-author {
	background: #2424C5 url("../../images/vright.png") 619px 0 repeat-y;
}

.reply a:link, .reply a:visited {
	border-bottom: 2px solid #2424C5;
}

.reply a:hover {
	border-bottom: 2px solid #2424C5;
}

#the-author-wide .avatar {
	background: #2424C5  url("../../images/vleft.png") 13px 0 repeat-y;
}

#subfollow .rss {
	background: #f9f9f9 url('../../images/blue/rss-blue.png') 10px 10px no-repeat;
}

#subfollow .twitter {
	background: #f9f9f9 url('../../images/blue/twitter-blue.png') 10px 10px no-repeat;
}

p.tiny-text {
	background: url("../../images/blue/rss-blue.png") top left no-repeat;
}

#footer h3.widget-title {
    background: #2424C5;
}